GRUPO 9 - Feature #5244
Feature # 5191 (New): Il. DISENO Y CONSTRUCCION

Construir garra del robot
10/17/2025 11:13 PM - Benjamin Sucso

Status: New Start date: 10/02/2025
Priority: Normal Due date: 10/16/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 11:13 PM - Benjamin Sucso

- Tracker changed from Bug to Feature

#2 - 10/17/2025 11:21 PM - Eduardo Suaina
- Parent task set to #5191

#3 - 10/17/2025 11:22 PM - Eduardo Suaiia
- Due date set to 10/16/2025

- Start date changed from 10/17/2025 to 10/02/2025

#4 - 10/17/2025 11:22 PM - Eduardo Suaha
- % Done changed from 0 to 100
